.owl-theme .owl-nav [class*="owl-"]{
	display: flex;
}
.kr-mb-1{
	margin-bottom: 15px;
}
.kr-mb-2{
	margin-bottom: 30px;
}
.kr-mt-1{
	margin-top: 15px;
}
.body .properties_grid .property--border{
	border: 2px solid #000;
	border-image-outset: 0;
	border-image-repeat: stretch;
	border-image-slice: 100%;
	border-image-source: none;
	border-image-width: 1;
	-webkit-border-image: -webkit-linear-gradient(45deg,#4184d4,#5fdcb7);
	-o-border-image: -o-linear-gradient(45deg,#4184d4 0,#5fdcb7 100%);
	border-image: linear-gradient(45deg,#4184d4,#5fdcb7);
	border-image-slice: 100%;
	border-image-slice: 1;
	padding: 1rem;
}
.swiper-container{

}
.swiper-container .owl-stage{
	display: flex;
	align-items: stretch;
}
.swiper-container .pop-solution__title{
	font-size: 1.2rem;
	font-weight: bold;
	margin: 1rem 0 0.5rem;
	display: block;
}
.swiper-container .pop-solution__feature{
	margin-bottom: 0.25rem;
}
.swiper-container .pop-solution__feature svg{
	width: 1.5rem;
	height: auto;
}
.swiper-container .pop-solution__feature span{
	font-weight: normal;
	color: #000;
}
.swiper-container .pop-solution__price{
	text-align: right;
	font-weight: bold;
	font-size: 1.65rem;
}
.swiper-container .pop-solution{
	height: 100%;
}
.swiper-container .pop-solution__content{
	min-height: 12rem;
}
.owl-theme .owl-nav{
	position: static;
}
.owl-carousel .owl-nav button.owl-prev{
	position: absolute;
	left: -25px;
	top: 50%;
	transform: translateY(-50%);
}
.owl-carousel .owl-nav button.owl-next{
	position: absolute;
	right: -25px;
	top: 50%;
	transform: translateY(-50%);
}
#anchor-2 .accordion .accordion-item{
	list-style: none;
}
#anchor-2 .series-item__img{
	position: relative;
}
#anchor-2 .series-item__img .series-item_title{
	position: absolute;
	bottom: 0;
	right: 0;
	color: #fff;
	font-size: 5rem;
	line-height: 1.5;
	text-shadow: 0 2px 5px #000000d1;
}
#anchor-2 .accordion .accordion-item:before{
	display: none;
}
#anchor-2 .accordion .series-item_text{
	margin-top: 1rem;
	margin-bottom: 1rem;
}
#anchor-6 .swiper-wrapper{
	display: flex;
	flex-wrap: wrap;
}
.table_seria_{
	margin-bottom: 2rem;
}
.table_seria_ .series-item__head h3{
	margin-top: 2rem;
	margin-bottom: 1rem;
}
.body .series-table-body .series-table-tr{
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ecf1f7;
}
.series-table .series-item .series-item__img img{
	width: 100%;
}
.montazh-type__slider-wrapp .content-card .content-card-img__inner img{
	width: 100%;
}
.montazh-type__slider-wrapp .content-card .content-card__title{
	font-size: 1.5rem;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}
.montazh-type__slider-wrapp{
	margin-bottom: 1rem;
}
.acc_wrap .swiper-container .slide__hover{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 1rem;
	padding-right: 1rem;
	color: #fff;
	display: flex;
	align-items: end;
	font-size: 2rem;
	text-shadow: 1px 1px 4px #0000007a;
	padding-right: 33.33%;
	line-height: 1.2;
}
.acc_wrap .swiper-container .slide__media img{
	width: 100%;
	height: auto;
}
.property__img > div{
	display: flex;
	aspect-ratio: 1;
}
.property__img > div img{
	object-fit: cover;
}
#anchor-2,
#anchor-1{
	margin-bottom: 4rem;
}
.page-section .page-title-small{
	text-align: center;
}
@media(max-width: 650px){
	.page-section .page-title-small{
		font-size: 1.5rem;
		line-height: 1;
	}
	.acc_wrap .swiper-container .slide__hover{
		font-size: 1rem;
		font-weight: bold;
	}
}
@media(max-width: 767px){
  .owl-nav{
    display: flex !important;
  }
}